/****************************
EvolutionAdv
****************************/




.player_evolution { display: flex; justify-content: center; align-items: center; margin: auto;  position: relative; margin-bottom: 30px; }
.player_evolution span.evo-label-logo { width: 100%; display: flex; justify-content: center; align-items: center; position: absolute; bottom: -30px; font-family: sans-serif !important; font-size: 12px !important; color: #1e293b !important; }
.player_evolution span.evo-label-logo a { display: block !important;  background-color: unset !important; text-decoration: none !important; }
.player_evolution span.evo-label-logo a img { height: 15px !important; margin-left: 5px; }


[data-adunitid]:not([id*="video"]):not([data-adunitid="3"]):not([data-adunitid="4"]),
[data-adunitid]:not([id*="video"]):not([data-adunitid="3"]):not([data-adunitid="4"]) > div,
[data-adunitid]:not([id*="video"]):not([data-adunitid="3"]):not([data-adunitid="4"]) > div > div {
   margin: auto;
   display: flex;
   flex:1;
   justify-content: center;
}




/* DESKTOP */
@media (min-width:981px) {


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Masthead */
   [data-adunitid="0"] { min-height: 250px; }


   [data-adunitid="0"],
   [data-adunitid="0"] > div,
   [data-adunitid="0"] > div > div {
       justify-content: space-around !important;
   }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_ATF */
   [data-adunitid="1"] { min-height: 280px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Intext */
   [data-adunitid="2"] { min-height: 280px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_SidebarTop */
   [data-adunitid="3"] { min-height: 250px; text-align:center; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_SidebarSticky */
   [data-adunitid="4"] { min-height: 1050px; text-align:center; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Skin_skyscraper */
   [data-adunitid="8"] { min-height: 600px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Intext_content_revolution */
   [data-adunitid="9"], [data-adunitid="11"], [data-adunitid="12"] { min-height: 280px; }


   [data-admobile="true"],
   [data-admobile="1"],
   [data-addesktop="false"],
   [data-addesktop="0"]
   {min-height: 0 !important; max-height: 0; display: contents !important;}




.player_evolution { width: 100%; max-width: 550px; min-height: 309px; }


}


/* MOBILE */
@media (max-width:980px) {


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Masthead */
   [data-adunitid="0"] { min-height: 100px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_ATF */
   [data-adunitid="1"] { min-height: 430px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Intext */
   [data-adunitid="2"] { min-height: 480px; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_SidebarTop */
   [data-adunitid="3"] { min-height: 250px; text-align:center; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_SidebarSticky */
   [data-adunitid="4"] { min-height: 600px; text-align:center; }


   /* /5966054,1009114/Biografieonline_it/Biografieonline_it_Intext_content_revolution */
   [data-adunitid="9"] { min-height: 480px; }


   [data-adunitid="11"], [data-adunitid="12"] { min-height: 280px; }


 
   [data-addesktop="true"],
   [data-addesktop="1"],
   [data-admobile="false"],
   [data-admobile="0"]
   { min-height: 0 !important; max-height: 0; display: contents !important; }


.player_evolution { width: 100%; max-width: 300px; min-height: 188px; margin-top:20px; }


}
